@media screen and (max-height: 768px) {
  .content .mpp-hero, .content #fc-top {
    height: 320px;
    padding-top: 60px;
  }
  #sidebar .gift_card_gh {
    height: 320px;
    padding-top: 60px;
  }
  #sidebar .gift_card_gh .gift_card_main_h {
    top: 0;
  }
  .locator .menu {
    top: 275px !important;
  }
}
@media screen and (device-width: 768px) and (orientation: portrait) {
  .touch #navigation .field-menu .menu {
    padding-left: 98px;
  }
  .product-grid .quickshop-container .product-grid {
    width: 100%;
  }
  .product-grid .quickshop-container .col1, .product-grid .quickshop-container .col2, .product-grid .quickshop-container .col3 {
    display: block;
    width: 32%;
    clear: inherit;
  }
  .product-grid .quickshop-container .btn-engrave {
    width: 100%;
  }
  .bespoke-gifting-review .gift-name__wrapper {
    padding: 1.2em;
  }
}
@media screen and (max-device-width: 1024px) and (orientation: landscape) {
  .touch #navigation .field-menu .menu {
    padding-left: 180px;
  }
}

/* Used for the holiday ribbon green change */
/*.bridal-ribbon-top {
    background: url('/media/export/cms/green-ribbon-top.png') no-repeat scroll 0% 0% transparent;
    width: 233px;
    height: 192px;
    top: 0px;
    left: 0px;
    pointer-events: none;
}

.bridal-ribbon-bottom {
    background: url('/media/export/cms/green-ribbon-bottom.png') no-repeat scroll 0% 0% transparent;
    width: 144px;
    height: 115px;
    bottom: 0px;
    right: 0px;
    pointer-events: none;
}*/

.section-privacy-policy .two_col_w_menu ul li ul {
    margin: 0.25em 0;
}

#footer .menu li {
    display: inline-block;
    padding: 0px 5px;
}

#footer {
    text-transform: uppercase;
    letter-spacing: 0.2px;
    font-size: 8px;
    padding: 0;
}
#footer .wrapper-center-column {
  float: left;
  width: 70%;
  margin-top: 15px;
}
#footer .wrapper-center-column .column-content {
    margin: 0%;
}
#footer .column-left {
  float: left;
  width: 175px;
  margin-left: 0%;
  text-align: left;
  margin-top: 8px;
}
#footer  .wrapper-content .column-left .web_accessibility_pc_link {
  margin-right: 0px;
}
#footer  .wrapper-content .column-left .web_accessibility_pc_link .web_accessibility_pc {
  vertical-align: middle;
  margin-right: 20px;
}
#footer .wrapper-content .column-right {
  float: left;
  width: 5%;
  margin-left: 0%;
  text-align: right;
  margin-top: 13px;
}
#footer .wrapper-content {
  letter-spacing: 0.2px;
  font-size: 8px;
}

#top .fixed-header {
  background-color: #fff;
  height: 128px;
  position: fixed;
  width: 100%;
}
.accessibility_container .ea_app_icon,
.two_col_w_menu .container-basic .accessibility_container ul{
  margin: 20px 0px;
}
.ea_app_icon a {
  border-bottom: 0px;
}

/* Hide the Pop-ups Collection element so it doesn't add any space in the footer */
.block-nodeblock-18656 {
  display: none;
}
.product_wrap #pr-reviewdisplay .pr-helpful-yes .pr-helpful-count:before {
  content: 'yes';
  font-size: 9px;
  text-decoration: none;
  color: #857c6b;
}
.product_wrap #pr-reviewdisplay .pr-helpful-no .pr-helpful-count:before {
  content: 'no';
  font-size: 9px;
  text-decoration: none;
  color: #857c6b;
}
.p-w-r .pr-review-display .pr-snippet-stars:before {
  content: "Customer Rating" !important;
  font-size: 13px;
  font-weight: 700;
}
.inline {
  display: inline !important;
}
.close-button {
  position:absolute;
  top:5px;
  right:10px;
  font-size:15px;
}
input[type="text"], input[type="password"], select {
  height: 25px;
  font-size: 11px;
}
#address_book label:before, #payment_wrapper fieldset label:before, #myaccount-wrapper fieldset label:before, .locator div.locator_content fieldset.locator div.zip_container label:before, .locator div.locator_content fieldset.locator div.distance_container label:before, form#egiftcard div.form_column fieldset.value_container label:before, form#egiftcard div.form_column div.form_element:nth-child(7) label label:before, form#egiftcard div.form_column div.form_element:nth-child(8) label label:before, form#egiftcard div.form_column div.form_element:nth-child(9) label label:before, form#egiftcard div.form_column fieldset.email_info label:before, div.profile-form-container fieldset.profile div.first_name_container label:before, .profile-form-container fieldset.profile div.last_name_container label:before, .profile-form-container fieldset.profile div.email_container label:before, .profile-form-container fieldset.profile div.city_container label:before, .profile-form-container fieldset.profile div.state_container label:before, .profile-form-container fieldset.profile div.country_container label:before, .profile-form-container fieldset.profile div.carrer_signature:before, #giftcard-balance fieldset.giftcard div.form_element label:before, .field-elc-nodeblock-content .gnav-item-content .gnav-block .signin-block div.form-item label:before, .field-elc-nodeblock-content .gnav-item-content .gnav-block .signin-block div.form-item.password-input label:before {
  content: "*";
}
div#foreground-node div#address-form-popover div.address_form_container form#address fieldset.address.fs div.state_container label, #address_book div.address_form_container form#address fieldset.address.fs div.state_container label {
  display:none;
}
form#registration fieldset.profile.fs label:before, fieldset.address.fs label:before, .contact-questions .newuser_content .address.fs label:before {
  content: "*";
  padding: 0 3px 0 0;
}
#address-form-popover .address2_container label, #address_form_container .address2_container label, .address_form_container .address2_container label {
  position: absolute;
  margin-left: 6px;
  text-transform: uppercase;
  display: block;
  color: #666;
  left: 0;
  transition: all .4s;
  transform-origin: 0 0;
}
.outline-none {
  border: none;
  outline: none;
}
.engraving-form-oneline:before, .engraving-form-line-one:before {
  position: absolute;
  content: '*';
  left: 2%;
  font-size: 16px;
  color: #7c7474;
  top: 40%;
}

/* gnav my account box width alignment */
.block-template-sign-in-v1 .gnav-item-v1.hover .gnav-item-content {
  width: 354px
}
#navigation li.first .meganav-nav-item .main-link {
  position: relative;
}
.main-nav-wrapper-v1 ul.menu .meganav-nav-item .main-link:before {
  background: url('/media/export/cms/home/honeysuckle_bird.gif') no-repeat;
  background-size: 100%;
  content: "";
  position: absolute;
  right: -18px;
  top: -27px;
  height: 35px;
  width: 35px;
}